@import url('css.css');
/* .....  reset & other things  ..... */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, 
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
	display: block; }

nav ul {
	list-style: none; }

blockquote, q {
	quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none; }

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	color: #000;
	text-decoration: none; }

mark {
	color: #000;
	font-style: italic;
	font-weight: bold; }

del {
	text-decoration: line-through; }

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help; }

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0; }

input, select {
	vertical-align: middle; }

table { font-size: inherit; }

select, input, textarea {
	font: 99% sans-serif; }

pre, code, kbd, samp {
	font-family: monospace, sans-serif; }

select, input, textarea {
	color: #444;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

pre {
	padding: 15px;
	white-space: pre;
	/* CSS2 */
	white-space: pre-wrap;
	/* CSS 2.1 */
	white-space: pre-line;
	/* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word;
	/* IE */ }

input[type="radio"] {
	vertical-align: text-bottom; }

input[type="checkbox"] {
	vertical-align: bottom;
	}

.ie6 input {
	vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button {
	cursor: pointer; }

html {
	overflow-y: scroll; }

button {
	width: auto;
	overflow: visible; }

.ie7 img {
	-ms-interpolation-mode: bicubic; }



/* ««««« Potentially variable stuff »»»»» */

ol {
	list-style-type: decimal;
}

small {
	font-size: 85%; }

strong, th {
	font-weight: bold; }

td, td img {
	vertical-align: top; }

sub {
	vertical-align: sub;
	font-size: smaller; }

sup {
	vertical-align: super;
	font-size: smaller; }

table {
	border-collapse: collapse;
	border-spacing: 0; }



/* selection color */

::-moz-selection {
	background: #0A246A;
	color: #fff;
	text-shadow: none; }

a:link {
	-webkit-tap-highlight-color: #0A246A; }

.clearfix {
    clear: both;
}



a, a:active, a:visited {
	color: #b88d3d;
	text-decoration: none;
}

a:hover {
	color: #fede35;
}

a:hover, a:active {
	outline: none;
}

h1 { font-size: 175%; }

h2 { font-size: 150%; }

h3 { font-size: 125%; }

/* ..... reset & other things .....   */



/** +++++++++++++ Template Styles +++++++++++++ **/

body {
	margin-bottom: 20px;
	font-family: "Arima Madurai","Arial","sans-serif";
	font-size: 13px;
	line-height: 1.25em;
	color: #3e3232;
	background:#ffffff; 
 }

img { display: block; }

a img { border-width: 0; }

a { color: #628eb2; }
a:visited { color: #628eb2; }
a:hover { color: #648c3c; }

h1, h2, h3, h4, h5, h6 { 
	margin-bottom: .5em;
	font-weight: bold; }

h1 {
	font-size: 1.5em;
	line-height: 1.1em;
	 }

h2 {
	font-size: 1.5em;
	line-height: 1.1em;
	 }

h3 {
	font-size: 1.25em;
	line-height: 110%;
	color: #648c3c;
	 }

h4 {
	font-size: 1em;
	line-height: 135%;
	font-style: italic;
	color: #806a60; }

h6 { display: inline; }

p { 
	font-size: 1.3em;
	line-height: 1.5em;
	margin-bottom: 1em; }



#wo { 
	margin: 15px auto 0;
	padding: 0px; }

/* #wi can be found in the theme files (hotel and restaurant dot css) */


/* ...  begin main navigation ... */

#hn { /* horizontal navigation */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center; }
	#hn ul { 
		list-style: none;
		margin: 1px 0 0;
		padding: 0; }
		#hn ul li {
			display: inline;
			font-family: "Noto Serif","Arial","sans-serif";
			text-transform: uppercase;
			line-height: 2em;
			}
			#hn ul li:first-child { margin-left: auto; }
			#hn ul li:last-child { margin-right: auto; }
			#hn ul li a {
				text-decoration: none; 
				color: #4c3939; }
			#hn ul li.on a { color: #628eb2; }
				#hn ul li a:hover { outline: none; color: #628eb2; }

/* ... end main navigation ... */




.sob { /* special offers box */ 
	float: left; 
	margin: 0px 0px 3px; 
	padding: 0 10px 0; 
	width: 289px; 
	} 
	.sob ul { 
		margin-bottom: 5px; 
		list-style-image: url( '../images/arrow-right.png' ); 
		}  
	.sob ul li { 
		font-weight: bold; 
		text-align: left; } 
	.sob a { 
		line-height: 1.4em; 
		display: inline; 
		color: #648c3c; } 
		.sob a:hover { color: #628eb2; } 

.rpn { /* reservations phone numbers (floating on the right) */
	float: right; 
	margin: 0px 0px 3px; 
	padding: 0 10px 0; 
	width: 289px; 
	font-weight: bold;
	text-align: right; }
	.rpn a {
		line-height: 1.4em;
		display: inline;
		color: #648c3c; }
		.rpn a:hover { color: #628eb2; }
	.rpn ul { direction: rtl; list-style-image: url( '../images/arrow-left.png' ); }

#logo {
	float: none;
	margin: 0px auto 10px;
	width: 366px; 
	text-align: left; }
	#logo img {
		margin: 0 auto;
		display: inline; }


#hi { /* header image */
	margin-bottom: 0px;
	z-index: 1;
	border: 1px solid rgb( 143, 178, 177 ); }
	#hi .hi, #hi #page { z-index: 1; border: 1px solid #f7f7eb; }



/* ...  begin sub navigation ... */

#sn { /* sub navigation */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	border-bottom: 1px solid rgb( 143, 178, 177 ); }
	#sn ul { 
		list-style: none;
		margin: 0;
		padding: 0; }
		#sn ul li {
			display: inline;
			margin-right: 36px;
			font-family: 'Arima Madurai', 'Arial', 'sans-serif';
			text-transform: capitalize;
			font-size: 100%;
			line-height: 2.25em;
			}
			#sn ul li.on { color: #628eb2; }
			#sn ul li:first-child { margin-left: auto; }
			#sn ul li:last-child { margin-right: auto; }
			#sn ul li a { 
				text-decoration: none;
				color: #4c3939; }
				#sn ul li a:hover { outline: none; color: #628eb2; }

/* ... end sub navigation ... */


#mc { /* main content */
	float: left;
	/* width:  */
	background: transparent url( '../images/palm-tree-from-right.png' ) right 10px no-repeat; }

.nawno { /* content information box outer */ 
	padding-bottom: 14px; 
	margin-bottom: 0.5em; 
	background: url( "../images/box-bottom-580x14.png" ) no-repeat scroll bottom left transparent;
	border: 0px solid #e2e2e2; } 
	.nawno .nawni { /* content information box inner */ 
		padding: 9px 9px 0px 9px; 
		background-color: #ffffff; 
		border: 3px solid #cceeff; } 
		.nawno .nawni img { 
			clear: both; 
			float: left; 
			margin-right: 9px; 
			margin-bottom: 9px; 
			padding: 1px; 
			border: 1px solid #cceeff; 
			background-color: #ffffff; } 
		.nawno .nawni h1 { 
			margin-bottom: 0; 
			font-size: 1.2em; 
			line-height: 1.2em; 
			font-weight: bold; } 
		.nawno .nawni p { 
			font-size: 1em; 
			line-height: 1.25em; } 


#rco { /* right column outer */
	float: right;
	width: 248px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 2px;
	text-align: left;
	border: 1px solid #fffde6;
	background-color: #8fb2b1; }
	#rci { /* right column inner */ 
		padding: 10px;
		border: 1px solid #fffde6;
		background: #8fb2b1 url( '../images/hibiscus.png' ) right top no-repeat; }
		#rci p { color: #fffde6; text-shadow: 0 1px 0 rgba(30, 50, 49, 0.4); }
		#rci a { color: #aaff66; }
		#rci a:hover { color: #ffaa66; }
		#rci a img { text-shadow: 0 1px 0 rgba(30, 50, 49, 0.4);}
		#rci .social { margin-bottom: 25px; }
			#rci .social a {
				display: block;
				float: left;
				text-align: left;
				margin-right: 10px;
				text-indent: -99999em; }
				#rci .social a.facebook {
					width: 24px;
					height: 24px;
					background: url( "../images/sprite.png" ) no-repeat scroll 0px 0px transparent; }
				#rci .social a.twitter {
					width: 24px;
					height: 24px;
					background: url( "../images/sprite.png" ) no-repeat scroll -24px 0px transparent; }
				#rci .social a.tripadvisor {
					width: 43px;
					height: 25px;
					background: url( "../images/tripadvisor-43x25.png" ) no-repeat; }
				#rci .social a.googleplus {
					width: 24px;
					height: 24px;
					background: url( "../images/sprite.png" ) no-repeat scroll -48px 0px transparent; }
				#rci .social a.pinterest {
					width: 24px;
					height: 24px;
					background: url( "../images/sprite.png" ) no-repeat scroll -72px 0px transparent; }
				#rci .social a.instagram {
					width: 24px;
					height: 24px;
					background: url( "../images/instagram.png" ) no-repeat transparent; }
		#rci p em {
			font-size: 1.15em;
			font-style: normal;
			font-weight: bold;
			font-variant: small-caps;
			color: #fff47d; }
	#rci #oto { 
		text-align: center; 
		margin-top: 10px; 
		margin-bottom: 25px; }
		#rci #oto #oti { 
			width: 169px; 
			margin: 0 auto; }

#fo { /* footer outer */ 
	height: 200px;
	padding-top: 2px; 
	border-top: 0px solid #296644;
    color: rgb(244, 217, 161); 
	background: #296644 url( '../images/footer.png' ) left bottom no-repeat; }
	#fi { /* footer inner */ 
		padding: 10px; 
		border-top: 1px solid rgb(247, 243, 206); }
		#fi .snl { /* seo navigation links */
			margin: 0 auto;
			font-size: 1.2em;
			text-align: center; }
				#fi .snl ul {
					margin: 0 auto 10px;
					padding: 0; }
					#fi .snl ul li {
						display: inline;
						margin: 0 10px 0 0;
						padding: 0;
						line-height: 1.33em; }
					#fi .snl ul li a { color: #b2e6f5; }
					#fi .snl ul li a:hover { color: #6699cc; }
					#fi .snl ul li:last-child a { margin-right: 0; }
		#fi h6 { 
			line-height: 2.25em;
			color: #b2e6f5; }
		#fi .flg { /* footer link groups */ font-size: 1em; color: #a68d8d; }
			#fi .flg ul {
				margin: 0;
				padding: 0; }
				#fi .flg ul li {
					display: inline;
					margin: 0;
					padding: 0;
					line-height: 1.33em; }
					#fi .flg ul li a { color: #80b250; }
					#fi .flg ul li a:hover { color: #6699cc; }
					#fi .flg ul li:first-child a { color: #fff8aa; }

ul.sm { /* site map */
	margin-left: 15px;
	margin-top: 20px;
	color: #648c3c; }
	ul.sm a:hover { color: #628eb2; }
	ul.sm li { margin-bottom: 3px; }
	ul.sm ul { margin-left: 25px; margin-bottom: 8px; }
		ul.sm ul.li { margin-bottom: 0px; }

a.fsml { /* footer sight map link */ 
	color: #80b250; }
	a.fsml:hover { color: #6699cc; }
a.gmapcs { display:inline-block; margin-top:10px; background:url( "../images/gmapcs.png" ) no-repeat left top; padding: 8px 0 0 32px; height:26px; color:#FFFDE6 !important;}
a.gmapcs:hover { color:#FFAA66 !important;}
ul.pgPress {}
ul.pgPress li { list-style:none; width:91px; float:left; min-height:172px; margin-right:5px;}


/* 4. Single Platform API Style Overrides
 * ========================================================================= */
/* Allow Menu Container/Wrap to go full-width*/
#menusContainer, #sp_main {
  max-width: 100% !important;
}
/* Top Nav Menu Tabs */
#sp_main .sp_tabs span#sp_nav_more,
#sp_main .sp_tabs span,
li.sp_menu_drop_down,
span.menuNameSpan {
  display: none;
  border-color: 1px solid transparent !important;
  border-left: none !important;
  padding-right: 15px;
  font-family: 'Noto Serif', sans-serif;
  font-weight: bold;
  letter-spacing: 1.5px;
  color: #231f20 !important;
  text-transform: uppercase;
  border-bottom-color: rgb(255, 255, 255);
  border-bottom-left-radius: 500px;
  border-bottom-right-radius: 500px;
  margin-bottom: 15px !important;
}
/* Override Overflow Hidden on Menu Tabs*/ 
#tabsouter {
    overflow: visible;
}
#sp_main .sp_tabs span.menuNameSpan, #sp_main .sp_tabs span#tab_menus0 {
  border-color: transparent !important;
  border: 2px solid transparent !important;
  border-radius: 17px;
}
/* Due to API's ID naming usage, we have to use "tab_menus#" to override the specificity.
This currently supports up to 12 menus. Can add more if needed */
#sp_main .sp_tabs span#tab_menus0.current,
#sp_main .sp_tabs span#tab_menus0.menuNameSpan:hover,
#sp_main .sp_tabs span#tab_menus1.current,
#sp_main .sp_tabs span#tab_menus2.current,
#sp_main .sp_tabs span#tab_menus3.current,
#sp_main .sp_tabs span#tab_menus4.current,
#sp_main .sp_tabs span#tab_menus5.current,
#sp_main .sp_tabs span#tab_menus6.current,
#sp_main .sp_tabs span#tab_menus7.current,
#sp_main .sp_tabs span#tab_menus8.current,
#sp_main .sp_tabs span#tab_menus9.current,
#sp_main .sp_tabs span#tab_menus10.current,
#sp_main .sp_tabs span#tab_menus11.current,
#sp_main .sp_tabs span#tab_menus12.current,
#sp_main .sp_tabs span:hover, 
#sp_main .sp_tabs span#current  {
  border: 2px solid #231f20 !important;
  border-radius: 17px;
}

#sp_main ul#sp_tabs.sp_tabs {
  width: 90%;
  height: auto;
}
/* Center Sub-Title Description */
#sp_main .sp_menu div.sp_sd {
  text-align: center;
  font-weight: normal !important;
  font-style: italic;
}
/* Menu Section Titles w/ Background Lines */
#sp_main #sp_panes .sp_st {
  font-size: 16px !important;
  font-family: "Arima Madurai";
  font-weight: normal;
  letter-spacing: 3px;
  background: transparent !important;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
#sp_main span.sp_st_section_title {
  padding-left: 20px;
  padding-right: 16px;
}
#sp_main #sp_panes .sp_st:before, #sp_main #sp_panes .sp_st:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 2px;
    content: '\a0';
    background-color: #3e3232 !important;
}
#sp_main #sp_panes .sp_st:before {
    margin-left: -50%;
    text-align: right;
}

/* Change All Backgrounds to Transparent */
#sp_main .span_leaders, 
#sp_main .f_right span, 
#sp_main .sp_menu_mason, 
ul.leaders span:first-child, 
#sp_main .sp_menu.hstorefrontcategory, 
#sp_main .sp_option ul.sp_priceLine, 
#sp_main #tabsouterouter, 
#sp_main #specials_and_events, 
#sp_main #specials_and_events, 
#sp_main .sp_tabs li.sp_navLi.navLi_mobile span#sp_nav_more, 
#sp_main .sp_menu .sp_sd,
#sp_main .sp_menu span.sp_bold.sp_price.mainPrice,
#sp_main .sp_tabs li.sp_menus_li,
#sp_main .sp_option ul.price_line,
#sp_main .sp_tabs li.sp_navLi,
#sp_main .sp_option span.leaders.addon_title {
  background: transparent !important;
}

/* Remove Outer Borders*/
#sp_main div#tabsouter,
#sp_main #tabsouterouter, 
#sp_main #tabsouter, 
#sp_main .sp_menu .hstorefrontcategory,
div#sp_menus0.sp_menu.hstorefrontcategory,
div#sp_menus1.sp_menu.hstorefrontcategory,
div#sp_menus2.sp_menu.hstorefrontcategory,
div#sp_menus3.sp_menu.hstorefrontcategory,
div#sp_menus4.sp_menu.hstorefrontcategory,
div#sp_menus5.sp_menu.hstorefrontcategory {
  border: 0 solid transparent !important;
}
#sp_main div.sp_mf.sp_pb {
  display: none;
}
/* Menu Items and their Prices */
#sp_main .hproduct,
#sp_main .hproduct p.fn {
}
#sp_main .hproduct p.fn, 
#sp_main .sp_option span.mainPrice,
#sp_main .hproduct p.sp_description.sp_show,
#sp_main .sp_option span.span_leaders,
#sp_main .sp_menu div.sp_sd,
#sp_main .sp_option span.leaders.addon_title,
#sp_main .sp_option ul.price_line li.f_right,
#sp_main div.sp_md {
  font-family: 'Arima Madurai', sans-serif !important;
  font-size: 16px !important;
}
#sp_main .sp_option span.sp_bold.sp_price {
  font-family: 'Arima Madurai', sans-serif !important;
  font-weight: normal;
  font-size: 16px !important;
  background: transparent !important;
}
#sp_main .hproduct p.sp_description.sp_show {
  font-size: 14px !important;
}
#sp_main .single .mainPrice {
  margin-top: 0px !important;
  font-weight: normal !important;
}
#sp_main div.sp_md {
  text-align: center;
}
#sp_main div.menuItemClosure {
  border-bottom: 0px solid transparent !important;
}
#sp_main .hproduct p.sp_details.sp_show,
#sp_main .hproduct div.detailsDiv.sp_show {
  display: none;
}
/*Prevent Item Descriptions from eclipsing prices, also preventing the sizing from occuring in mobile */
@media screen and (min-width: 500px) {
  #sp_main p.sp_description.sp_show,
  #sp_main .hproduct, 
  #sp_main .hproduct p.fn {
    max-width: 80% !important;
  }
}
/* Hide the menu Ellipses */
#sp_main .sp_option ul.sp_priceLine:before, 
#sp_main .detailsDiv .item_addon_container ul.sp_priceLine:before {
  display: none;
}
/* Hide the Footer Branding */
#sp_main #sp_foot {
  display: none !important;
}
#sp_main .hstorefrontproduct {
  
}
/* -------------------------------> Modules <------------------------------- */
#sp_main .hproduct { margin-bottom:0px !important; margin-left: 3% !important;
    margin-right: 3% !important;
    width: 44% !important;}
#sp_main .hproduct .fn { margin-bottom:0px !important; margin-top:0px !important;}





/*--------Media Query------- 
--------adjustments on Menu*/

/* Override "View More Menus" functionality that hides menu li's */
#sp_main .sp_tabs.sp_tabs li.sp_navLi,
  #sp_main li.sp_navLi span#sp_nav_more.menuNameSpan {
    display: none !important; 
  }
#sp_main .sp_tabs li.sp_menus_li, 
  #sp_main .sp_tabs li.t_first,
  #sp_main .sp_tabs li.t_first span.menuNameSpan, 
  #sp_main .sp_tabs li.t_first span.current  {
    display: block !important;
}
  /* Note, media queries & important tags were getting 
  overriden by API's secondary responsive sheet call, 
  so had to include the tab numbers to increase specificity and override API styles.
  This supports up to 15 different menus. Can add more if needed.
  */
 
#sp_main .sp_tabs li span#tab_menus1.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus2.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus3.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus4.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus5.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus6.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus7.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus8.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus9.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus10.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus11.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus12.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus13.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus14.menuNameSpan,
#sp_main .sp_tabs li span#tab_menus15.menuNameSpan
  {
  display: block !important;
}
#sp_main #tabsouter.borderTop { border: 0 solid transparent !important;}
#mc { padding-left:0px; padding-right:0px; width:680px;}
#mc h1, .sob a, .rpn a, #rci p em  { font-family: "Noto Serif","Arial","sans-serif"; }
.vir-tour { padding:20px 0 0 0; float:left;}
.vir-tour h2{ color:#3e3232; }


/* Make Menu Tabs Responsive */
@media screen and (max-width: 650px) {  
  #sp_main ul#sp_tabs {
    width: 100% !important;
    height: auto;
  }

  #sp_main .sp_tabs li {
    float: none !important;
    margin-bottom: 10px;
  }

}
/* Menu Container Width Accomodates Content */
@media screen and (max-width: 930px) and (min-width: 500px) {
  #sp_main .sp_tabs span, 
  #sp_main .hr, 
  #sp_main #specials_and_events #sp_announcement, 
  #sp_main .mobileExpandItem, 
  #sp_main .mobileExpandItem.icon-expand, 
  #sp_main .menuItemClosure, 
  #sp_main .mobileExpandItem.icon-collapse, 
  #sp_main .hstorefrontproduct.hproduct, 
  .page-template-page-MENU-PAGE #sp_main .sp_st.fn, 
  #sp_main .sp_st.fn:first-child, 
  #sp_main .sp_md {
    border-color: transparent !important;
  }
 
}
/* Mobile Styling and overriding SP's mobile design */
@media screen and (max-width: 500px) {

  #sp_main ul#sp_tabs.sp_tabs {
    padding-top: 15px;
  }

  #sp_main .sp_price {
    padding-right: 0% !important;
  }

  #sp_main .sp_tabs.sp_tabs li.sp_navLi,
  #sp_main li.sp_navLi span#sp_nav_more.menuNameSpan {
    display: none !important; 
  }

  #sp_main .sp_tabs li.sp_menus_li, 
  #sp_main .sp_tabs li.t_first,
  #sp_main .sp_tabs li.t_first span.menuNameSpan, 
  #sp_main .sp_tabs li.t_first span.current  {
    display: block !important;
  }

  #sp_main .sp_tabs span#tab_menus0.menuNameSpan:hover {
    border: white 2px solid !important;
  }
  #sp_main .sp_tabs .t_first span#tab_menus0.current {
    margin-top: 0 !important;
  }
  #sp_main .sp_tabs li span,
  #sp_main .sp_tabs li.sp_menus_li span.current,
  #sp_main .sp_tabs li.t_first span#tab_menus0.menuNameSpan,
  #sp_main .sp_tabs li.t_first span#tab_menus0.menuNameSpan.current, 
  #sp_main .sp_tabs li.t_first span.current {
    width: auto !important;
    padding: 10px 10px 10px 10px !important;
	
  }
 
  /* Hide Substitle Styling */
  #sp_main #sp_panes span.sp_st_section_title {
    padding-left: 0px;
  }
  #sp_main #sp_panes .sp_st::before,
  #sp_main #sp_panes .sp_st::after,
  #sp_main .sp_menu.hstorefrontcategory span.mobileExpandSection.sp_show.icon-carrotUp {
    display: none !important;
  }
  /* Hiding Extra Borders on Mobile*/
  #sp_main div.sp_st.fn, 
  #sp_main div.sp_st.fn:first-child,
  #sp_main div.hstorefrontproduct.hproduct,
  #sp_main div.menuItemClosure,
  div#spHeaderContainer.spheaderContainer.sp_show,
  #sp_main .spheaderContainer {
    border-color: transparent !important;
  }
  /* Prevent text from eclipsing prices */
  #sp_main .hproduct p.fn,
  #sp_main .hproduct p.sp_description.sp_show {
    max-width: 72% !important;
  }
  #sp_main .sp_tabs li {width: auto !important; clear: both !important;}
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 479px) {
#sp_main .hproduct { border: none !important;}
#sp_main .sp_tabs li {width: auto !important; clear: both !important;}
#sp_main #sp_panes .sp_st::before, #sp_main #sp_panes .sp_st::after { background:none !important; position:static !important; height:5px !important;}
#sp_main #sp_panes .sp_st::before { text-align:center !important;}
#sp_main #sp_panes .sp_st { border-top:#a8a88f solid 2px !important; background:#addfde !important;}

#sp_main .sp_tabs li span,
  #sp_main .sp_tabs li.sp_menus_li span.current,
  #sp_main .sp_tabs li.t_first span#tab_menus0.menuNameSpan,
  #sp_main .sp_tabs li.t_first span#tab_menus0.menuNameSpan.current, 
  #sp_main .sp_tabs li.t_first span.current {
    width: auto !important;
    padding: 10px 10px 10px 10px !important;
  }

}


/* End Single Platform Menu */

/*
     FILE ARCHIVED ON 10:14:38 May 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:50:28 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 10.565
  load_resource: 94.859
  PetaboxLoader3.resolve: 57.227
  PetaboxLoader3.datanode: 32.449
*/